using System.Collections.Generic;

public partial class GameMain {
public static List<Item> LoadAnime()
{
List<Item> items = new List<Item>();

items.Add(new Item("Welcome to the JHA! Vol. 1","Classic black comedy/drama series about a hikikomori reintegrating into society.", Item.ItemType.Anime, 0, -10, 30, 30, 120, 1, 0));
items.Add(new Item("Welcome to the JHA! Vol. 2","Classic black comedy/drama series about a hikikomori reintegrating into society.", Item.ItemType.Anime, 0, -8, 33, 30, 120, 1, 10));
items.Add(new Item("Welcome to the JHA! Vol. 3","Classic black comedy/drama series about a hikikomori reintegrating into society.", Item.ItemType.Anime, 0, -12, 28, 33, 120, 1, 20));
items.Add(new Item("Welcome to the JHA! Vol. 4","Classic black comedy/drama series about a hikikomori reintegrating into society.", Item.ItemType.Anime, 0, -20, 15, 28, 120, 1, 30));
items.Add(new Item("Fate/Minus One Vol. 1","Prequel to the popular Fate/Leave Day game and anime series.", Item.ItemType.Anime, 0, -20, 20, 0, 90, 1, 0));
items.Add(new Item("Fate/Minus One Vol. 2","Prequel to the popular Fate/Leave Day game and anime series.", Item.ItemType.Anime, 0, -23, 17, 0, 90, 1, 3));
items.Add(new Item("Fate/Minus One Vol. 3","Prequel to the popular Fate/Leave Day game and anime series.", Item.ItemType.Anime, 0, -25, 15, 0, 90, 1, 17));
items.Add(new Item("Fate/Minus One Vol. 4","Prequel to the popular Fate/Leave Day game and anime series.", Item.ItemType.Anime, 0, -25, 25, 0, 90, 1, 31));
items.Add(new Item("Baka no! Vol. 1","An exciting but confusing story about a train journey gone wrong.", Item.ItemType.Anime, 0, -20, 8, 3, 70, 1, 0));
items.Add(new Item("Baka no! Vol. 2","An exciting but confusing story about a train journey gone wrong.", Item.ItemType.Anime, 0, -19, 8, 4, 70, 1, 0));
items.Add(new Item("Baka no! Vol. 3","An exciting but confusing story about a train journey gone wrong.", Item.ItemType.Anime, 0, -21, 6, 5, 70, 1, 3));
items.Add(new Item("Baka no! Vol. 4","An exciting but confusing story about a train journey gone wrong.", Item.ItemType.Anime, 0, -18, 8, 4, 70, 1, 6));
items.Add(new Item("Oollalala! Vol. 1","New series from the author of 'Baka No!', taking place in a big city.", Item.ItemType.Anime, 0, -26, 3, 9, 110, 1, 13));
items.Add(new Item("Oollalala! Vol. 2","New series from the author of 'Baka No!', taking place in a big city.", Item.ItemType.Anime, 0, -24, 3, 9, 110, 1, 20));
items.Add(new Item("Oollalala! Vol. 3","New series from the author of 'Baka No!', taking place in a big city.", Item.ItemType.Anime, 0, -24, 3, 9, 110, 1, 27));
items.Add(new Item("Oollalala! Vol. 4","New series from the author of 'Baka No!', taking place in a big city.", Item.ItemType.Anime, 0, -24, 3, 9, 110, 1, 34));
items.Add(new Item("Ghost -Requiem for the Ghost- Vol. 1","A Wasp Train adapatation of a Nitro- story about assassins.", Item.ItemType.Anime, 0, 5, 13, 7, 75, 1, 6));
items.Add(new Item("Ghost -Requiem for the Ghost- Vol. 2","A Wasp Train adapatation of a Nitro- story about assassins.", Item.ItemType.Anime, 0, 5, 13, 7, 75, 1, 13));
items.Add(new Item("Ghost -Requiem for the Ghost- Vol. 3","A Wasp Train adapatation of a Nitro- story about assassins.", Item.ItemType.Anime, 0, 5, 13, 7, 75, 1, 20));
items.Add(new Item("Ghost -Requiem for the Ghost- Vol. 4","A Wasp Train adapatation of a Nitro- story about assassins.", Item.ItemType.Anime, 0, 5, 13, 7, 75, 1, 27));
items.Add(new Item("Meduka Meguca Vol. 1","An engaging story about cute little girls fighting witches.", Item.ItemType.Anime, 0, 5, 30, -8, 120, 1, 11));
items.Add(new Item("Meduka Meguca Vol. 2","An engaging story about cute little girls fighting witches.", Item.ItemType.Anime, 0, 5, 30, -8, 120, 1, 18));
items.Add(new Item("Meduka Meguca Vol. 3","An engaging story about cute little girls fighting witches.", Item.ItemType.Anime, 0, 5, 35, -13, 120, 1, 25));
items.Add(new Item("Meduka Meguca Vol. 4","An engaging story about cute little girls fighting witches.", Item.ItemType.Anime, 0, -10, 25, 20, 120, 1, 46));
return items;
}
}
